.statsModal{
	position: fixed;
	width: 100vw;
	height: 100vh;
	left: 0;
	top: 0;
	z-index: 99887;
	display:none;
}
.statsModalInr{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 100vw;
	height: 100vh;
}
.statsModalOverLay{
	position: fixed;width: 100vw;height: 100vh;left: 0;top: 0;background: rgba(0, 0, 0, 0.6);z-index: 99898;
}
.statsModalContent{
	color: #436487;
	display: block;
	z-index: 99899;
	font-size: 14px;
	width: calc(100vw - 20px);
	background: #fff;
	max-width: 900px;
	position: relative;
	margin: 0 auto;
	min-height: 300px;
	max-height: 100vh;
/*	box-shadow: 2px 2px 5px 1px #333;*/
}
.statsModalTitle{
	color: #fff;
	padding: 8px 14px 5px;
	text-align: left;
	font-size: 18px;
	/* font-weight: bold; */
/*	border-bottom: 1px solid;*/
	background: #446588;
	border-top: 0px solid;
}
.statsModalContentInr{
	text-align: left;
	padding: 4px 15px 20px;
	font-size: 14px;
	overflow-y: auto;
	max-height: calc(100vh - 84px);
}
.closeStatsModal{
	cursor: pointer;
	/* color: #446588; */
	color: #f1f1f1;
	font-size: 19px;
	position: absolute;
	right: 13px;
	top: 7px;
}
.closeStatsModal i{
	background: #555;
	height: 17px;
}
.statsModalInrCloseBtn{
	background: #385a7d;
	color: #fff;
	width: 160px;
	text-align: center;
	padding: 8px 0;
	font-size: 16px;
	margin:24px auto 15px;
	border-radius: 3px;
	cursor: pointer;
}
.statsModalInrCloseBtn:hover{
	background: #446588;
}
